Package org.gradle.api.publish.maven

# Interface MavenPomDeveloperSpec

public interface MavenPomDeveloperSpec
Allows to add developers to a Maven publication.

Since:
  4.8
See Also:
  - `MavenPom`
  - `MavenPomDeveloper`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `developer(Action<? super MavenPomDeveloper> action)`
  Creates, configures and adds a developer to the publication.

- ## Method Details

  - ### developer

    void developer(Action<? super MavenPomDeveloper> action)
    Creates, configures and adds a developer to the publication.